## numericalchameleon 3.0.0%2Bds

=== debian/changelog ===
numericalchameleon (3.0.0+ds-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a0101c7] Corrected so uscan shouldn't complain
  * [47ab680] Bumped debhelper version
  * Move package to sid

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 29 Aug 2020 17:58:38 +0200

numericalchameleon (3.0.0+ds-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [2bd2c93] New upstream version 3.0.0+ds (Closes:#939616
    + excluding all parts I don't need as a dependency by JVerein
  * [2764130] Corrected small mistakes
  * [a231afb] Expand path for nc.jar
  * [91b7393] expand d/rules to get it working
  * [b01a108] remove whitespace
  * [7e9f7c7] Added d/libnumericalchameleon-java.docs

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 01 Jun 2020 08:56:00 +0200
