## numericalchameleon 3.0.0+ds

=== debian/changelog ===
numericalchameleon (3.0.0+ds-2) unstable; urgency=medium

  [ Mechtilde ]
  * [132a229] Bumped year in d/copyright
  * [893b4c0] Bumped standard version -no changes needed
  * [3c00e19] Fixed d/watch
  * [f28feae] Fixed d/u/metadata

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 04 Dec 2022 14:38:31 +0100
