=== debian/control ===
Source: numericalchameleon
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , default-jdk
 , javahelper
 , libjacksum-sugar-java
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/numericalchameleon.git
Vcs-Browser: https://salsa.debian.org/java-team/numericalchameleon
Homepage: https://numericalchameleon.loefflmann.net/de/index.html

Package: libnumericalchameleon-java
Architecture: all
Depends: ${misc:Depends}
Description: Spoken and written numbers
 Convert numbers into words for different languages
 .
 This is a dependency needed by JVerein
