=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/sugar.jar

%:
	dh $@ --with javahelper --source-directory=src/net/numericalchameleon/util/*

override_jh_build:

	javac -encoding UTF-8 src/net/numericalchameleon/util/phoneticalphabets/*.java -d ${CURDIR}/
	jar cvf ${CURDIR}/net/numericalchameleon/util/nc.jar net/numericalchameleon/util/phoneticalphabets/

	javac -encoding UTF-8 -classpath /usr/share/java/sugar.jar:net/numericalchameleon/util/nc.jar \
		src/net/numericalchameleon/util/spokennumbers/*.java -d ${CURDIR}/

	jar uvf ${CURDIR}/net/numericalchameleon/util/nc.jar net/numericalchameleon/util/spokennumbers/

	jh_build
