=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds$//,\
uversionmangle=s/([\d\.]+).*/$1/ \
https://github.com/jonelo/n16n-desktop/tags .*/v(\d[\d\.]*)\.tar\.gz
